default BOINC in Linux Mint cannot join science United

Message boards : Questions and problems : default BOINC in Linux Mint cannot join science United
Message board moderation

To post messages, you must log in.

AuthorMessage
fckwan

Send message
Joined: 22 Dec 19
Posts: 20
Canada
Message 99359 - Posted: 19 Jun 2020, 2:58:03 UTC

Linux Mint version 19.3
BOINC version 7.9.3(come with Linux Mint Software Manager)

When I try to join Science United in the event log it said the BOINC version is not new enough to join Science United.

Please provide a newer version of BOINC for Linux mint.
ID: 99359 · Report as offensive     Reply Quote
Bryn Mawr
Help desk expert

Send message
Joined: 31 Dec 18
Posts: 56
United Kingdom
Message 99362 - Posted: 19 Jun 2020, 9:54:36 UTC - in response to Message 99359.  

Linux Mint version 19.3
BOINC version 7.9.3(come with Linux Mint Software Manager)

When I try to join Science United in the event log it said the BOINC version is not new enough to join Science United.

Please provide a newer version of BOINC for Linux mint.


I use version 7.16.7 from ppa:costamagnagianfranco/boinc

See -

https://launchpad.net/~costamagnagianfranco/+archive/ubuntu/boinc

for details.
ID: 99362 · Report as offensive     Reply Quote

Message boards : Questions and problems : default BOINC in Linux Mint cannot join science United

Copyright © 2020 University of California. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.2 or any later version published by the Free Software Foundation.